G22-2023 - Feature #902

Feature # 900 (New): Programmer

Create programming environment
12/20/2023 04:31 PM - Qian ZHANG

Status: Resolved Start date: 12/14/2023
Priority: Normal Due date: 12/14/2023
Assignee: Qian ZHANG % Done: 100%
Category: Estimated time: 0.50 hour
Target version: Spent time: 0.00 hour
Description

Install OPEN CV and Numpy
The goal is to run the test.py file the professor provides.

This task is for programmers: ZHANGQian, LIMuting, KATO Daiki

History

#1 - 12/20/2023 04:32 PM - Qian ZHANG
- Parent task set to #900

#2 - 01/11/2024 03:40 PM - Igor Goncharenko Admin
- Due date changed from 12/14/2023 to 01/18/2024

#3 - 01/11/2024 03:44 PM - Qian ZHANG
- Due date changed from 01/18/2024 to 12/14/2023

- Status changed from New to Resolved
